.arial10 {
	font-family: arial;
	font-size: 10px;
}
.arial11 {
	font-family: arial;
	font-size: 11px;
}
.verdana11 {
	font-family: verdana;
	font-size: 11px;
}

.tahoma11 {
	font-family: tahoma;
	font-size: 11px;
}
.tahoma12 {
	font-family: tahoma;
	font-size: 12px;
}

.tahoma10 {
	font-family: tahoma;
	font-size: 10px;
}

.tahoma13 {
	font-family: tahoma;
	font-size: 13px;
}

.tahoma14 {
	font-family: tahoma;
	font-size: 14px;
}
.arial14 {
	font-family: arial;
	font-size: 14px;
}
.tahoma16 {
	font-family: tahoma;
	font-size: 16px;
}

.tahoma15 {
	font-family: tahoma;
	font-size: 15px;
}

.arial16 {
	font-family: arial;
	font-size: 16px;
}


.tahoma18 {
	font-family: tahoma;
	font-size: 18px;
}

.anhio {
	font-family: "Book Antiqua";
	font-size: 35px;
}


.formulario {
background-color:#ffffff; 
border: 1px solid #736a5d; 
font-size:11px; 
font-family: arial;
color: #333333;
width:100px;
height: 20px
}

.formulario2 {
background-color:#ffffff; 
border: 1px solid #aca6a1; 
font-size:10px; 
font-family: arial;
color: #aca6a1;
width:127px
}

.newsletter {
background-color:ffffff; 
border: 1px solid #564529; 
font-size:10px; 
font-family: tahoma;
color: #564529;
width:195px;
height: 20px
}

.newsletterint {
background-color:ffffff; 
border: 1px solid #564529; 
font-size:10px; 
font-family: tahoma;
color: #564529;
width:120px;
height: 20px
}

.busqueda {
background-color:ffffff; 
border: 1px solid #564529; 
font-size:10px; 
font-family: tahoma;
color: #564529;
width:156px;
height: 18px
}

.otrospaquetes {
background-color:ffffff; 
border: 1px solid #333333; 
font-size:11px; 
font-family: tahoma;
color: #333333;
height: 18px
}

A.menu1 {
	font-family: verdana;
	font-size: 12px;
	color: #9D9D9B;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

A.menu1:hover {
	font-family: verdana;
	font-size: 12px;
	color: #ffffff;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

A.menupie {
	font-family: verdana;
	font-size: 11px;
	color: #ffffff;
	FONT-WEIGHT: NORMAL; 
	TEXT-DECORATION: none
}

A.menupie:hover {
	font-family: verdana;
	font-size: 11px;
	color: #ffffff;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}


A.menupop {
	font-family: tahoma;
	font-size: 11px;
	color: #f83911;
	FONT-WEIGHT: NORMAL; 
	TEXT-DECORATION: underline
}

A.menupop:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #f83911;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}


A.alfabeto {
	font-family: tahoma;
	font-size: 11px;
	color: #4e463a;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

A.alfabeto:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #a8228b;
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}

A.linkprin {
	font-family: arial;	font-size: 10px;	color: #f5821f;	FONT-WEIGHT: NORMAL; 	TEXT-DECORATION: none }

A.linkprin:hover {
	font-family: arial;	font-size: 10px;	color: #f5821f;	FONT-WEIGHT: normal; 	TEXT-DECORATION: underline }

A.linkcab {
	font-family: arial;	font-size: 10px;	color: #959289;	FONT-WEIGHT: NORMAL; 	TEXT-DECORATION: none }

A.linkcab:hover {
	font-family: arial;	font-size: 10px;	color: #959289;	FONT-WEIGHT: normal; 	TEXT-DECORATION: underline }

A.linkeo {
	FONT-WEIGHT: NORMAL; 	TEXT-DECORATION: none }

A.linkeo:hover {
	FONT-WEIGHT: bold; 	TEXT-DECORATION: underline }


.legalazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1fbeee;
}
.normalrojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #c44b98;
}

.subtitazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #005aa1;

}
.subtitrojodesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c44b98;
}

.descuento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c44b98;
}

.boldsubtit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: 981E09;
}
A.enlace {
	COLOR: #22c6f3;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 10px; FONT-WEIGHT: NORMAL; TEXT-DECORATION: none
}
A.enlace:hover {
	COLOR: #93d9ec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: NORMAL; TEXT-DECORATION: none
}
A.enlace1 {
	COLOR: #333333;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: NORMAL; TEXT-DECORATION: none
}
A.enlace1:hover {
	COLOR: #CC3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: NORMAL;; TEXT-DECORATION: none
}
A.enlace2 {
	COLOR: #CD957C;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 10px;FONT-WEIGHT: NORMAL;TEXT-DECORATION: none
}
A.enlace2:hover {
	COLOR: #CD957C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.nada{
	COLOR: #981E09;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 10px;TEXT-DECORATION: none
}
A.nada:hover {
	COLOR: #CC3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: NORMAL; TEXT-DECORATION: none
}


.formotros {
background-color:ffffff; 
border: 1px solid #564529; 
font-size:11px; 
font-family: tahoma;
height: 19px
}
.formotros2 {
background-color:ffffff; 
border: 1px solid #564529; 
font-size:11px; 
font-family: tahoma
}

#contenidoinfo5{
      position: relative;
      visibility: show;
	  height: 180px;
      width: 430px;
      z-index: 0;
}
#masinformacion1{
      position: absolute;
      visibility: show;
      top:0;
      width: 430px;
      z-index: 0;
}

#masinformacion2{
      position: absolute;
      visibility: hidden;
      top:0;
      width: 430px;
      z-index: 0;
}

#masinformacion3{
      position: absolute;
      visibility: hidden;
      top:0;
      width: 430px;
      z-index: 0;
}
#masinformacion5{
      position: absolute;
      visibility: hidden;
      top:0;
      width: 430px;
      z-index: 0;
}
#masinformacion4{
      position: absolute;
      visibility: hidden;
      top:0;
      width: 430px;
      z-index: 0;
}

A.lbOn {
	font-family: verdana;
	font-size: 10px;
	color: #333333;
	TEXT-DECORATION: none
}

A.lbOn:hover {
	font-family: verdana;
	font-size: 10px;
	color: #990000;
	TEXT-DECORATION: underline
}